
body {margin:0; padding:0px;font-family: 'Droid Sans', arial, verdana, helvetica, sans-serif; background-color:#ccc;}



/* GLOBAL CSS */
* {margin:0; padding:0;}
img {border: none;}
html {}
body {color:#3f3f3f;font-size:12px;font-family: 'Droid Sans', arial, verdana, helvetica, sans-serif;}
a {color:#3f3f3f;text-decoration:none;}
p {margin-top:10px;margin-bottom:10px;}
.clear {clear:both;}
table {border-collapse:collapse;border-spacing:0;}
img {border:none;}
a{outline: none; text-decoration:none;}
:focus{-moz-outline-style: none;}
a:hover {text-decoration:underline;}



/* LAYOUT CSS */
#wrapper {width:740px; position:relative;  height:100%; z-index:10; margin:0 auto 0 auto; background-color:#fff;}


#container-bk {text-align:center; width: 740px; margin:0px 0 0 0; padding:180px 0 0 0; }
div.header {display:block;font-style:italic; font-family: 'Droid Sans', arial, verdana, helvetica, sans-serif; font-size:48px; color:#000;}
div.notes {display:block;font-family: 'Droid Sans', arial, verdana, helvetica, sans-serif; font-size:10px; color:#999;}

